Bug 742067 - RFE: Add chapter on reports
RFE: Add chapter on reports
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: JON 3.1.0
Assigned To: Deon Ballard
Mike Foley
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-28 18:06 EDT by Deon Ballard
Modified: 2013-09-03 11:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 11:04:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Deon Ballard 2011-09-28 18:06:45 EDT
Since reports have their own tab in the top menu now, there should be a major section or chapter on reports in the docs.

Also, this should mention bug 697941.
Comment 1 Deon Ballard 2012-04-03 11:23:35 EDT
Targeting 3.1.
Comment 3 Deon Ballard 2012-09-04 10:26:52 EDT
That's the main one; I also added sections for the different reports in the appropriate sections. Like, I added this section for the monitoring-related reports:

https://access.redhat.com/knowledge/docs/en-US/JBoss_Operations_Network/3.1/html/Admin_Setting_up_Monitoring_Alerts_and_Operations/reports.html

And there are similar ones for resource configuration, operations, etc.
Comment 4 Heiko W. Rupp 2013-09-03 11:04:45 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.